package com.danding.yang800.Adapter;


import android.content.Context;
import android.view.View;
import android.view.ViewGroup;

import com.danding.yang800.Entity.SortListInfo;
import com.danding.yang800.R;
import com.zhy.autolayout.utils.AutoUtils;

public class NewsAdapter extends MyBaseAdapter<SortListInfo> {

    public NewsAdapter(Context context) {
        super(context);
    }

    @Override
    public View getView(int position, View convertView, ViewGroup parent) {
        Info info = null;
        if (convertView == null) {
            convertView = inflater.inflate(R.layout.news_item, null);
            info = new Info();

            convertView.setTag(info);
            AutoUtils.autoSize(convertView);
        } else {
            info = (Info) convertView.getTag();
        }
        return convertView;
    }

    class Info {
    }

}
